Bug 2021620 - Large number of sessions created by vmware-vsphere-csi-driver-operator during e2e tests
Summary: Large number of sessions created by vmware-vsphere-csi-driver-operator during...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: aos-storage-staff@redhat.com
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 2018496
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-09 18:59 UTC by rvanderp
Modified: 2021-11-23 11:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2018496
Environment:
Last Closed: 2021-11-23 11:33:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift vmware-vsphere-csi-driver-operator pull 51 0 None open [release-4.8] Bug 2021620: Close connection to vCenter API 2021-11-09 19:26:42 UTC
Red Hat Product Errata RHBA-2021:4716 0 None None None 2021-11-23 11:33:50 UTC

Comment 3 Wei Duan 2021-11-13 01:43:30 UTC
Verified on 4.8.0-0.nightly-2021-11-11-165624, when launch the e2e test, the session number from the cluster is not increasing too much.

$ govc session.ls | grep Administrator | wc -l
12

Marked it as pass.

Comment 6 errata-xmlrpc 2021-11-23 11:33:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4716


Note You need to log in before you can comment on or make changes to this bug.